{
  "name": "idreamEducation Web Analytics: Node.js",
  "description": "A idreamEducation web back end analytics Node.js app using Express 4",
  "repository": "https://__Sandeep@bitbucket.org/idreameducation/analytics_backend.git",
  "logo": "https://cdn.rawgit.com/heroku/node-js-getting-started/master/public/node.svg",
  "keywords": ["node", "express", "heroku"],
  "image": "heroku/nodejs"
}
